/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 10 sept. 2014, 18:38:42
    Author     : Nicolas Bruneau
*/
article.node-moien{
  position: relative;
  padding-top: 11px;
  padding-bottom: 16px;
}

.view-moien-tea-time .views-row-first article.node-moien{
  padding-top: 8px;
}

article.node-moien dl{
  font-family: "museo-slab";
}

article.node-moien dt{
  font-weight: 700;
  font-size: 20px;
  line-height: 21px;
  padding-top: 7px;
}

article.node-moien dd{
  margin-top: 9px;
  font-size: 17px;
  line-height: 19px;
}

article.node-moien a.audio-link{
  text-decoration: underline;
}

article.node-moien a.audio-link:hover{
  text-decoration: none;
}

.moien-sponsor{
  position: absolute;
  right: 10px;
  top: -28px;
  font-size: 12px;
  line-height: 12px;
}

.moien-sponsor em.prolingua-logo{
  display: inline-block;
  width: 78px;
  height: 21px;
  background: url(../images/moien/prolingua.png) left top no-repeat;
  overflow: hidden;
  text-indent: -9999px;
  margin-bottom: -6px;
  margin-left: 7px;
}

article.node-moien .share-wrapper{
  position: absolute;
  left: 0;
  top: 15px;
  width: 100%;
  display: none;
}

article.node-moien:hover .share-wrapper{
  display: block;
}

article.node-moien .social-buttons>iframe,
article.node-moien .social-buttons>span,
article.node-moien .share-wrapper ul.share-bar > li{
  float: left;
}

article.node-moien .share-wrapper ul.share-bar > li{
  margin-left: 7px;
}